0 Replies Latest reply: Mar 24, 2010 4:10 PM by 843807 RSS

    HELP Access bridge 2.0.1 error 1934


      We have ran into a problem since are IT department has added security patches to are network. We can no longer install the Access Bridge 2.0.1 on users machines that require the AT software to work properly.

      Here is the error message: Error 1934. This setup requires Administrator privileges for configuring IIS Virtual Roots.

      I have full administrator rights. We don't have the IIS components installed on the users machines. We have also installed the IIS components and we still get the same error message. Please provide any ideas on how to get this to installed?

      Thank you,
      Anthony L. Griswold